<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style type="text/css"> 
        div {
            background: blue;
            color: white;
            margin: 1px;
            display: inline;
        }
    </style>
</head>
<body>
    <div>Elemento 1</div>
    <div>Elemento 2</div>
    <div>Elemento 3</div>
</body>
</html>